delone2.out
21.0      17.0     14012.   308
128.0     30.0      6.0     0.0  730.0     2.0
!Below is not used in this directory.
0
0
1
hist-etas-mk.upda  
0. 1000.
10. 100. 1000.
0               !ipr  if ipr>0, print linear search procedure.
0.1d-3  0.1d-3  !tau1,tau2(davidn)
0.1d-3  0.1d-3  !eps1,eps2(davidn)
0 1.d0 0.5d-0    !nhesapp,dist,eps(simplex)
